diff --git a/third_party/aria-practices/src/content/patterns/menu-button/examples/menu-button-actions-active-descendant.html b/third_party/aria-practices/src/content/patterns/menu-button/examples/menu-button-actions-active-descendant.html
index 1bb2a6752e8a5..3bf481340bb2e 100644
--- a/third_party/aria-practices/src/content/patterns/menu-button/examples/menu-button-actions-active-descendant.html
+++ b/third_party/aria-practices/src/content/patterns/menu-button/examples/menu-button-actions-active-descendant.html
@@ -2,54 +2,13 @@
 <html lang="en">
   <head>
     <meta charset="UTF-8">
-    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Actions Menu Button Example Using aria-activedescendant</title>
 
-    <!-- Core JS and CSS shared by all examples -->
-    <link rel="stylesheet" href="https://www.w3.org/StyleSheets/TR/2016/base.css">
-    <link rel="stylesheet" href="../../../shared/css/core.css">
-    <script src="../../../shared/js/examples.js"></script>
-    <script src="../../../shared/js/highlight.pack.js"></script>
-    <script src="../../../shared/js/app.js"></script>
-    <script data-skipto="colorTheme:aria; displayOption:popup; containerElement:div" src="../../../shared/js/skipto.js"></script>
-
     <!-- JS and CSS for this example -->
     <link href="css/menu-button-actions.css" rel="stylesheet">
     <script src="js/menu-button-actions-active-descendant.js"></script>
   </head>
   <body>
-    <nav aria-label="Related Links" class="feedback">
-      <ul>
-        <li><a href="https://github.com/orgs/w3c/projects/125">Related Issues</a></li>
-        <li><a href="../menu-button-pattern.html">Design Pattern</a></li>
-      </ul>
-    </nav>
-    <main>
-      <h1>Actions Menu Button Example Using aria-activedescendant</h1>
-
-      <section>
-        <h2>About This Example</h2>
-        <img alt="" class="example-page-example-icon" src="../../../images/pattern-menu-button.svg">
-        <p>
-          This example demonstrates how the <a href="../menu-button-pattern.html">Menu Button Pattern</a> can be used to create a button that opens an actions menu.
-          In this example, choosing an action from the menu will cause the chosen action to be displayed in the <q>Last Action</q> edit box.
-        </p>
-        <p>
-          This implementation manages focus in the menu as described in the section on
-          <a href="../../../practices/keyboard-interface/keyboard-interface-practice.html#kbd_focus_activedescendant">Managing Focus in Composites Using aria-activedescendant</a>.
-        </p>
-        <p>Similar examples include:</p>
-        <ul>
-          <li><a href="menu-button-actions.html">Action Menu Button Example Using element.focus()</a>: A button that opens a menu of actions or commands where focus in the menu is managed using <code>element.focus()</code>.</li>
-          <li><a href="menu-button-links.html">Navigation Menu Button</a>: A button that opens a menu of items that behave as links.</li>
-        </ul>
-      </section>
-
-      <section>
-        <div class="example-header">
-          <h2 id="ex_label">Example</h2>
-        </div>
-        <div role="separator" id="ex_start_sep" aria-labelledby="ex_start_sep ex_label" aria-label="Start of"></div>
         <div id="ex1">
           <div class="menu-button-actions">
             <button type="button" id="menubutton1" aria-haspopup="true" aria-expanded="false" aria-controls="menu1">
@@ -69,298 +28,5 @@
             <label>Last Action: <input class="action" id="action_output" type="text" value=""></label>
           </p>
         </div>
-        <div role="separator" id="ex_end_sep" aria-labelledby="ex_end_sep ex_label" aria-label="End of"></div>
-      </section>
-
-      <section>
-        <h2>Accessibility Features</h2>
-        <ol>
-          <li>A down arrow icon is included to help users understand that the button opens a menu.</li>
-          <li>
-            To support operating system high contrast settings:
-            <ul>
-              <li>
-                Because transparent borders are visible on some systems with operating system high contrast settings enabled, transparency cannot be used to create a visual difference between the element that is focused and other elements.
-                Instead of using transparency, the focused element has a thicker border and less padding.
-                When an element receives focus, its border changes from 1 to 3 pixels and padding is reduced by 2 pixels.
-                When an element loses focus, its border changes from 3 pixels to 1 and padding is increased by 2 pixels.
-              </li>
-              <li>Because background color and text color styles can be overridden by operating system high contrast settings, a border is used to ensure the button has a visible boundary when high contrast mode is enabled.</li>
-              <li>
-                To ensure the arrow icons used to indicate the expanded or collapsed state have sufficient contrast with the background when high contrast settings invert colors, the CSS <code>currentcolor</code> value for the <code>fill</code> and <code>stroke</code> properties of the SVG <code>polygon</code> element is used to synchronize the color with text content.
-                If specific colors are used to specify the <code>fill</code> and <code>stroke</code> properties, these colors will remain the same in high contrast mode, which could lead to insufficient contrast between the icon and the background or even make the icon invisible if its color matches the high contrast mode background.
-              </li>
-            </ul>
-          </li>
-        </ol>
-      </section>
-
-      <section>
-        <h2 id="kbd_label">Keyboard Support</h2>
-        <h3 id="kbd1_label">Menu Button</h3>
-        <table aria-labelledby="kbd1_label kbd_label" class="def">
-          <thead>
-            <tr>
-              <th>Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="button-down-arrow-or-space-or-enter">
-              <th><kbd>Down Arrow</kbd><br><kbd>Space</kbd><br><kbd>Enter</kbd></th>
-              <td>Opens <code>menu</code> and moves focus to first <code>menuitem</code></td>
-            </tr>
-            <tr data-test-id="button-up-arrow">
-              <th><kbd>Up Arrow</kbd></th>
-              <td>Opens <code>menu</code> and moves focus to last <code>menuitem</code></td>
-            </tr>
-          </tbody>
-        </table>
-        <h3 id="kbd2_label" class="widget">Menu</h3>
-        <table aria-labelledby="kbd2_label kbd_label" class="def">
-          <thead>
-            <tr>
-              <th style="min-width: 8em">Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="menu-enter">
-              <th><kbd>Enter</kbd></th>
-              <td>
-                <ul>
-                  <li>Activates the menu item, causing the <q>Last Action</q> textbox to be updated.</li>
-                  <li>Closes the menu.</li>
-                  <li>Sets focus on the menu button</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menu-escape">
-              <th><kbd>Escape</kbd></th>
-              <td>
-                <ul>
-                  <li>Closes the menu.</li>
-                  <li>Sets focus to the menu button.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menu-up-arrow">
-              <th><kbd>Up Arrow</kbd></th>
-              <td>
-                <ul>
-                  <li>Moves focus to the previous menu item.</li>
-                  <li>If focus is on the first menu item, moves focus to the last menu item.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menu-down-arrow">
-              <th><kbd>Down Arrow</kbd></th>
-              <td>
-                <ul>
-                  <li>Moves focus to the next menu item.</li>
-                  <li>If focus is on the last menu item, moves focus to the first menu item.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menu-home">
-              <th><kbd>Home</kbd></th>
-              <td>Moves focus to the first menu item.</td>
-            </tr>
-            <tr data-test-id="menu-end">
-              <th><kbd>End</kbd></th>
-              <td>Moves focus to the last menu item.</td>
-            </tr>
-            <tr data-test-id="menu-character">
-              <th><kbd>A-Z</kbd><br><kbd>a-z</kbd></th>
-              <td>
-                <ul>
-                  <li>Moves focus to the next menu item with a label that starts with the typed character if such an menu item exists.</li>
-                  <li>Otherwise, focus does not move.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section>
-        <h2 id="rps_label">Role, Property, State, and Tabindex Attributes</h2>
-        <h3 id="rps1_label">Menu Button</h3>
-        <table aria-labelledby="rps1_label rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="button-aria-haspopup">
-              <td></td>
-              <th scope="row"><code>aria-haspopup="true"</code></th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates the <code>button</code> element opens a menu.</li>
-                  <li>
-                    <strong>NOTE:</strong> While ARIA does not include a role specifically for menu buttons, most platform accessibility APIs include a menubutton role.
-                    Consequently, on such platforms, assistive technologies, such as screen readers, identify buttons that have <code>aria-haspopup</code> set to either <code>true</code> or <code>menu</code> as menu buttons.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="button-aria-controls">
-              <td></td>
-              <th scope="row"><code>aria-controls="ID_REFERENCE"</code></th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Refers to the menu element controlled by the menu button.</li>
-                  <li>Optional attribute: assistive technology users can operate the menu if not present.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="button-aria-expanded-false">
-              <td></td>
-              <th scope="row"><code>aria-expanded="false"</code></th>
-              <td><code>button</code></td>
-              <td>Indicates the menu is not displayed and that activating the menu button opens the menu.</td>
-            </tr>
-            <tr data-test-id="button-aria-expanded">
-              <td></td>
-              <th scope="row"><code>aria-expanded="true"</code></th>
-              <td><code>button</code></td>
-              <td>Indicates the menu is displayed and that activating the menu button closes the menu.</td>
-            </tr>
-          </tbody>
-        </table>
-        <h3 id="rps2_label">Menu</h3>
-        <table aria-labelledby="rps2_label rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="menu-role">
-              <th scope="row">
-                <code>menu</code>
-              </th>
-              <td></td>
-              <td>
-                <code>ul</code>
-              </td>
-              <td>Identifies the <code>ul</code> element as a <code>menu</code>.</td>
-            </tr>
-            <tr data-test-id="menu-aria-labelledby">
-              <td>
-                <code></code>
-              </td>
-              <th scope="row"><code>aria-labelledby="ID_REFERENCE"</code></th>
-              <td>
-                <code>ul</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Refers to the element that contains the accessible name for the <code>menu</code>.</li>
-                  <li>The menu is labeled by the menu button.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menu-tabindex">
-              <td></td>
-              <th scope="row"><code>tabindex="-1"</code></th>
-              <td>
-                <code>ul</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Allows DOM focus to be set on the menu container with the JavaScript focus method.</li>
-                  <li>Dynamically added by the JavaScript.</li>
-                  <li>
-                    Note that users never perceive the menu container as focused.
-                    When the menu is open, only menu items are perceived as focused.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menu-aria-activedescendant">
-              <td></td>
-              <th scope="row"><code>aria-activedescendant="ID_REFERENCE"</code></th>
-              <td>
-                <code>ul</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Refers to the descendant <code>menuitem</code> element that is visually indicated as focused.</li>
-                  <li>The <code>ID_REFERENCE</code> value is updated when keys that move the focus indicator among menu items are pressed.</li>
-                  <li>Enables assistive technologies to know which element the application regards as focused while DOM focus remains on the <code>ul</code> element with role <code>menu</code>.</li>
-                  <li>
-                    For more information about this focus management technique, see
-                    <a href="../../../practices/keyboard-interface/keyboard-interface-practice.html#kbd_focus_activedescendant">Managing Focus in Composites Using aria-activedescendant</a>.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="menuitem-role">
-              <th scope="row">
-                <code>menuitem</code>
-              </th>
-              <td></td>
-              <td>
-                <code>li</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Identifies the <code>li</code> element as a <code>menuitem</code>.</li>
-                  <li>The text content of the <code>li</code> element provides the accessible name of the <code>menuitem</code>.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section id="at-support">
-        <h2>Assistive Technology Support</h2>
-        <p><a href="../../../about/at-support-tables/at-support-tables.html">Learn how to interpret and use assistive technology support data</a></p>
-        <iframe
-          class="support-levels-menu-button-actions-active-descendant"
-          src="https://aria-at.w3.org/embed/reports/apg/menu-button-actions-active-descendant"
-          height="100"
-          allow="clipboard-write"
-          style="border-style: none; width: 100%;">
-        </iframe>
-      </section>
-
-      <section>
-        <h2>JavaScript and CSS Source Code</h2>
-
-        <ul id="css_js_files">
-          <li>CSS: <a href="css/menu-button-actions.css" type="text/css">menu-button-actions.css</a></li>
-          <li>JavaScript: <a href="js/menu-button-actions-active-descendant.js" type="text/javascript">menu-button-actions-active-descendant.js</a></li>
-        </ul>
-      </section>
-
-      <section class="example-code">
-        <h2 id="sc1_label">HTML Source Code</h2>
-        <p id="sc1_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc1_start_sep" aria-labelledby="sc1_start_sep sc1_label" aria-label="Start of"></div>
-        <pre><code id="sc1"></code></pre>
-        <div role="separator" id="sc1_end_sep" aria-labelledby="sc1_end_sep sc1_label" aria-label="End of"></div>
-        <script>
-          sourceCode.add('sc1', 'ex1', 'ex_label', 'css_js_files', 'sc1_description');
-          sourceCode.make();
-        </script>
-      </section>
-    </main>
   </body>
 </html>